Subject: Re: Problems with security/PAM on Slackware Linux 11.0 using
To: Ondrej Tuma <>
From: Dave Vollenweider <>
List: pkgsrc-users
Date: 07/08/2007 18:54:43
Content-Type: text/plain; charset=US-ASCII
Content-Disposition: inline
Content-Transfer-Encoding: 7bit

On Fri, 6 Jul 2007 00:10:35 +0200
Ondrej Tuma <> wrote:

> There are problems with db4 on many packages, so try to install this
> blackmouse(slackware) package:

I did so and it built just fine after I deinstalled openpam and commented out my PAM_DEFAULT line in mk.conf.  The package also allowed me to update rpm, which had also been failing due to db issues.

In response to your second reply, I've filed a PR.  It's #36617 in the pkg category.  I didn't mention the problems with db4 in general, only in regard to this particular package.

- Dave V.

Content-Type: application/pgp-signature

Version: GnuPG v1.4.7 (NetBSD)